/* 新闻版块 */
.news_box .news_cont{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.news_box .news_cont .news_item{width:31.25%;height:auto;border-top:2px solid #d5d5d5;padding:30px;background:#f5f5f5;cursor: pointer;-webkit-transition: all 0.6s;transition: all 0.6s;}
.news_box .news_cont .news_item .item_main{min-height:160px;}
.news_box .news_cont .news_item .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.news_box .news_cont .news_item .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-indent: 30px;
}
.news_box .news_cont .news_item p.linked{font-size:16px;margin-top:20px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.news_box .news_cont .news_item:hover p.linked{color:#e72119;margin-left:4px;}
.news_box .news_cont .news_item:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.news_box .news_cont .news_item:hover  h2{color:#e72119;}
.news_box .news_cont .news_item:hover{border-color:#e72119;}


.ie9 .news_box .news_cont{display: block;overflow: hidden;}
.ie9 .news_box .news_cont .news_item{float: left;margin-left: 3%;}
.ie9 .news_box .news_cont .news_item:first-child{margin-left: 0;}
.ie9 .news_box .news_cont .news_item .item_main h2{overflow: hidden;line-height: 1.5;height: 3em;}
.ie9 .news_box .news_cont .news_item .item_main p{overflow: hidden;line-height: 1.5;height: 4.5em;}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.news_box .news_cont{display: block;}
	.news_box .news_cont .news_item{width:100%;margin-bottom:20px;padding:20px;}
	.news_box .news_cont .news_item .item_main{min-height:110px;}
}


/* 风采 */
.fc_box .fc_cont{width:100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.fc_box .fc_cont .jg_pic_box{width:48.5%;background:#ccc;}
.swiper-jinguo{position: relative;max-height:350px;}
.swiper-jinguo .swiper-slide{width:100%;height:349px;}
.swiper-jinguo .swiper-slide img{display:block;max-width:100%;width:100%;height:auto;-webkit-transition: all 1s;transition: all 1s;}
.swiper-jinguo .swiper-slide:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}
.swiper-jinguo .swiper-pagination-bullet{
	width: 16px;
	height: 16px;
	background: #fff;
	opacity: 1;
	margin:0 7px!important;
}
.swiper-jinguo .swiper-slide p{
position: absolute;
    bottom: 0;
    width: 100%;
    padding: 20px;
    background: rgba(0,0,0,0.8);
    color: white;
    overflow: hidden;
    text-overflow: ellipsis;
}
.swiper-jinguo .swiper-pagination-bullet-active{background: #e72119;}
.swiper-jinguo .swiper-pagination{text-align:right;padding-right:20px;}
.fc_box .fc_cont .jg_list{width:48.5%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.fc_box .fc_cont .jg_list .news_item{width:48.5%;height:auto;border-top:2px solid #d5d5d5;padding:30px 0px;cursor: pointer;-webkit-transition: all 0.6s;transition: all 0.6s;}
.fc_box .fc_cont .jg_list .item_main{min-height:180px;}
.jg_list .news_item .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.jg_list .news_item .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;   overflow: hidden;text-indent:2em;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;}
.jg_list .news_item p.linked{font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display:block;}
.jg_list .news_item:hover p.linked{color:#e72119;margin-left:4px;}
.jg_list .news_item:hover .item_main h2{color:#e72119;}
.fc_box .fc_cont .jg_list .news_item:hover{border-color:#e72119;}

.ie9 .fc_box .fc_cont{display: block;overflow: hidden;}
.ie9 .fc_box .fc_cont .jg_pic_box{float: left;margin-right: 2.5%;height: 0px;padding-bottom: 27%;overflow: hidden;}
.ie9 .fc_box .fc_cont .jg_list{float: left;display: block;overflow: hidden;}
.ie9 .fc_box .fc_cont .jg_list .news_item{float: left;margin-left: 3%;}
.ie9 .fc_box .fc_cont .jg_list .news_item:first-child{margin-left: 0;}
.ie9 .jg_list .news_item .item_main h2{line-height: 1.5;height: 3em;overflow: hidden;}
.ie9 .jg_list .news_item .item_main p{line-height: 1.5;height: 10.5em;overflow: hidden;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.fc_box .fc_cont{display: block;}
	.fc_box .fc_cont .jg_list{width:100%;display: block;}
	.fc_box .fc_cont .jg_list .news_item{width:100%;padding:20px 0px;}
	.fc_box .fc_cont .jg_list .item_main{min-height:auto;}
	.fc_box .fc_cont .jg_pic_box{width:100%;margin-bottom:20px;}
	
}

/* 文体活动 */
.wthd{width:100%;background:#f5f5f5;}
.wthd_list{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;}
.wthd_list .wthd_item{width:31.25%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;background:#ffffff;}
.wthd_list .wthd_item .wthd_pic{height:225px;overflow: hidden;}
.wthd_list .wthd_item .wthd_pic img{display: block;max-width:100%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.wthd_list .wthd_item:hover .wthd_pic img{-webkit-transform: scale(1.04);transform: scale(1.04);}

.wthd_list .wthd_item .wt-info{padding:30px;}
.wthd_list .wthd_item .wt-info .item_main{min-height:120px;}
.wthd_list .wthd_item .wt-info .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.wthd_list .wthd_item .wt-info .item_main p{
	font-size:14px;color:#7d7d7d;line-height:24px;text-indent: 30px;
	overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            -webkit-box-orient: vertical;

}
.wthd_list .wthd_item .wt-info p.linked{margin-top:20px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.wthd_list .wthd_item .wt-info:hover p.linked{color:#e72119;margin-left:4px;}
.wthd_list .wthd_item:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.wthd_list .wthd_item:hover .wt-info .item_main h2{color:#e72119;}
.ie9 .wthd_list{display: block;overflow: hidden;}
.ie9 .wthd_list .wthd_item{float: left;display: block;margin-left: 3%;}
.ie9 .wthd_list .wthd_item:first-child{margin-left: 0;}
.ie9 .wthd_list .wthd_item .wt-info .item_main h2{height: 3em;line-height: 1.5;overflow: hidden;}
.ie9 .wthd_list .wthd_item .wt-info .item_main p{line-height: 1.5;height: 4.5em;overflow: hidden;}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.wthd_list{display: block;}
	.fc_box .fc_cont .jg_list{width:100%;display: block;}
	.wthd_list .wthd_item{width:100%;margin-bottom:20px;}
	.wthd_list .wthd_item .wthd_pic{height:220px;}
	.wthd_list .wthd_item .wt-info .item_main{min-height:auto;}
	
}

/* 青年园地 */
.Youth{width:100%;background:url('../images/PartyMasses/qnyd_bg.jpg') no-repeat left top;background-size:cover;}
.Youth .Youth_box{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.Youth .Youth_box .youth_item{width:48.5%;padding:40px;cursor: pointer;}
.Youth .Youth_box .youth_item:first-child{background:url('../images/PartyMasses/qn_kind1.png') no-repeat;background-size:100% 100%;}
.Youth .Youth_box .youth_item:nth-child(2){background:url('../images/PartyMasses/qn_kind2.png') no-repeat;background-size:100% 100%;}
.youth_item .item_main{min-height:125px;}
.youth_item .item_main h2{color:#ffffff;line-height:30px;margin-bottom:15px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.youth_item .item_main p{font-size:14px;color:#ffffff;line-height:24px;text-indent:2em;}
.youth_item p.linked{font-size:16px;color:#ffffff;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display:block;margin-top:20px;}
.youth_item:hover p.linked{color:#e72119;margin-left:4px;}
.youth_item:hover .item_main h2{color:#e72119;}

.ie9 .Youth .Youth_box{display: block;overflow: hidden;}
.ie9 .Youth .Youth_box .youth_item{float: left;display: block;margin-left: 3%;}
.ie9 .Youth .Youth_box .youth_item:first-child{margin-left: 0;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.Youth .Youth_box{display: block;}
	.fc_box .fc_cont .jg_list{width:100%;display: block;}
	.Youth .Youth_box .youth_item{width:100%;margin-bottom:20px;padding:20px;}
	.youth_item .item_main{min-height:auto;}
	
}



/* 工会要闻列表 */
.yw_list{width:100%;background:#ffffff;}
.yw_list .yw_box{position: relative;width:100%;margin-bottom:60px;}

.yw_list .yw_box .yw_item{
	width:31.25%;
	border-top:2px solid #d5d5d5;position: absolute;
	background:#f5f5f5;
	-webkit-transition: .4s ease-in-out;transition: .4s ease-in-out;}
.yw_list .yw_box .yw_item .yw_item_pic{width:100%;height:225px;overflow: hidden;}
.yw_list .yw_box .yw_item .yw_item_pic video{height: 100%;}

.yw_list .yw_box .yw_item .yw_item_pic img{display: block;max-width:100%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.yw_list .yw_box .yw_item .item_main{min-height:160px;padding:30px;}
.yw_list .yw_box .yw_item .item_main img{margin-right: 20px;cursor: pointer;}

.yw_list .yw_box .yw_item .item_main .music{position: fixed;bottom: 0;opacity: 0;}

.yw_list .yw_box .yw_item .item_main h2{color:#000000;line-height:30px;margin-bottom:20px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.yw_list .yw_box .yw_item .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-indent:30px
}
.yw_list .yw_box .yw_item p.linked{font-size:16px;margin:20px 0px 20px 30px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.yw_list .yw_box .yw_item:hover p.linked{color:#e72119;margin-left:34px;}
.yw_list .yw_box .yw_item:hover{border-color:#e72119;-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.yw_list .yw_box .yw_item:hover .item_main h2{color:#e72119;text-decoration: underline;}
.yw_list .yw_box .yw_item:hover .yw_item_pic img{-webkit-transform: scale(1.04);transform: scale(1.04);}

.yw_loading{width:100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.yw_loading a{height:50px;border:1px solid #e0e0e0;padding:0px 30px;line-height:50px;font-size:14px;color:black;-webkit-transition: all 0.6s;transition: all 0.6s;}
.yw_loading a:hover{background:#e72119;color:#ffffff;}
.ie9 .yw_loading{display: block;text-align: center;}
.ie9 .yw_loading a{display: inline-block;}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.yw_list .yw_box{width: 100% !important;height: auto!important;}
	.yw_list .yw_box .yw_item{width:100%;-webkit-transform:translate(0px, 0px) !important;transform:translate (0px, 0px);position: static;margin-bottom:20px;}
}


/* 工作动态列表 */
.dt_list{width:100%;background:#ffffff;}
.dt_list .dt_box{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-ms-flex-wrap: wrap;flex-wrap: wrap;}
.dt_list .dt_box .dt_item{width:48.5%;border:1px solid #d5d5d5;padding:25px 35px;margin-bottom:40px;}
.dt_box .dt_item .item_main{min-height:110px;}
.dt_box .dt_item .item_main h2{color:#000000;line-height:30px;margin-bottom:10px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.dt_box .dt_item .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-indent: 30px;
}
.dt_box .dt_item p.linked{margin-top:0px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.dt_box .dt_item:hover p.linked{color:#e72119;margin-left:4px;}
.dt_box .dt_item:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.dt_box .dt_item:hover .item_main h2{color:#e72119;}

.ie9 .dt_list .dt_box{display: block;overflow: hidden;}
.ie9 .dt_list .dt_box .dt_item{float: left;display: block;margin-right: 3%;padding-bottom: 0;overflow: hidden;}
.ie9 .dt_list .dt_box .dt_item:nth-of-type(2n){margin-right: 0;}
.ie9 .dt_list .dt_box .dt_item h2{height: 1.5em;line-height: 1.5;overflow: hidden;}
.ie9 .dt_list .dt_box .dt_item p{line-height: 1.5;height: 4.5em;overflow: hidden;}

/* 纪检-工作动态 */
.gzdt{width:100%;}
.gzdt .jj_gzdt{width:100%;}
.gzdt .jj_gzdt .jj_dtitem{width:31.25%;padding:30px 35px;border:1px solid #d5d5d5;}
.jj_gzdt .jj_dtitem .item_main{min-height:110px;}
.jj_gzdt .jj_dtitem .item_main h2{color:#000000;line-height:30px;margin-bottom:10px;-webkit-transition: all 0.6s;transition: all 0.6s;height:60px ;}
.jj_gzdt .jj_dtitem .item_main p{
	font-size:14px;color:#7d7d7d;line-height:24px;
	text-indent: 30px;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.jj_gzdt .jj_dtitem p.linked{margin-top:20px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.jj_gzdt .jj_dtitem:hover p.linked{color:#e72119;margin-left:4px;}
.jj_gzdt .jj_dtitem:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.jj_gzdt .jj_dtitem:hover .item_main h2{color:#e72119;}

.ie9 .gzdt .jj_gzdt .jj_dtitem{float: left;display: block;margin-right: 3%;padding-bottom: 0;overflow: hidden;}
.ie9 .gzdt .jj_gzdt .jj_dtitem:nth-of-type(3n){margin-right: 0;}
.ie9 .gzdt .jj_gzdt .jj_dtitem h2{height: 1.5em;line-height: 1.5;overflow: hidden;}
.ie9 .gzdt .jj_gzdt .jj_dtitem p{line-height: 1.5;height: 4.5em;overflow: hidden;}
@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.gzdt .jj_gzdt .jj_dtitem{width:100%;margin-bottom:20px;padding:15px 20px;}	
}

/* 纪检-警钟长鸣 */
.jzcm{width:100%;}
.jzcm_box{width:100%;}
.jzcm_box .jzcm-item{width:48.5%;height:auto;}
.jzcm_box .jzcm-item.item-right:hover .cm_pic img{-webkit-transform: scale(1.04);transform: scale(1.04);}

.jzcm_box .item-left .left-itme{width:100%;height:calc((100% - 40px)/2); background:#ffffff;padding:40px;margin-bottom:40px;}
.jzcm_box .item-left .left-itme:last-child{margin-bottom:0;}
.jzcm_box .item-left .left-itme .item_main{min-height:110px;}
.jzcm_box .item-left .left-itme .item_main h2{color:#000000;line-height:30px;margin-bottom:10px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.jzcm_box .item-left .left-itme .item_main p{font-size:14px;color:#7d7d7d;line-height:24px;overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	text-indent: 30px;
}
.jzcm_box .item-left .left-itme p.linked{margin-top:20px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.jzcm_box .item-left .left-itme:hover p.linked{color:#e72119;margin-left:4px;}
.jzcm_box .item-left .left-itme:hover{-webkit-box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);box-shadow:0px 10px 10px -10px rgba(0,0,0,0.1);}
.jzcm_box .item-left .left-itme:hover .item_main h2{color:#e72119;}

.jzcm_box .item-right{background:#ffffff;}
.jzcm_box .item-right .cm_pic{max-height:350px;overflow: hidden;}
.jzcm_box .item-right .cm_pic img{width: 100%;display: block;max-width:100%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.jzcm_box .item-right .right_info{padding:40px;background:#ffffff;}
.jzcm_box .item-right .right_info h2{color:#000000;line-height:30px;margin-bottom:10px;}
.jzcm_box .item-right .right_info p{font-size:14px;color:#7d7d7d;line-height:24px;}
.jzcm_box .item-right .right_info p.linked{margin-top:10px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.jzcm_box .item-right .right_info:hover p.linked{color:#e72119;margin-left:4px;}

.ie9 .jzcm_box .jzcm-item{float: left;}
.ie9 .jzcm_box .item-left{margin-right: 3%;}
.ie9 .jzcm_box .item-left .left-itme{margin-bottom: 20px;}
.ie9 .jzcm_box .item-left .left-itme .item_main p{overflow: hidden;height: 4.5em;line-height: 1.5;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.jzcm_box .jzcm-item{width:100%;margin-bottom:20px;padding:0px;}
	.jzcm_box .item-left .left-itme{padding:20px;}
	.jzcm_box .item-right .right_info{padding:20px;}
}

/* 纪检-政策法规 */
.zcfg .zcfg_box .zcfg_item{padding:30px 0px;width:31.25%;border-top:2px solid #d5d5d5;-webkit-transition: all 0.6s;transition: all 0.6s;}
.zcfg_box .zcfg_item .item_main{min-height:110px;}
.zcfg_box .zcfg_item .item_main h2{color:#000000;line-height:30px;margin-bottom:15px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.zcfg_box .zcfg_item .item_main p{
	font-size:14px;
	color:#7d7d7d;
	line-height:24px;
	text-indent: 30px;
	overflow: hidden;text-overflow: ellipsis;
	line-clamp:3;
	display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.zcfg_box .zcfg_item p.linked{margin-top:20px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.zcfg_box .zcfg_item:hover p.linked{color:#e72119;margin-left:4px;}
.zcfg_box .zcfg_item:hover .item_main h2{color:#e72119;}
.zcfg .more_link{width:100%;margin-top:10px;}
.zcfg .more_link a{color:#e72119;text-decoration: underline;font-size: 14px;}

.zcfg .zcfg_box .zcfg_item:hover{border-color:#e72119;}

.ie9 .zcfg .zcfg_box .zcfg_item{float: left;display: block;margin-left: 3%;}
.ie9 .zcfg .zcfg_box .zcfg_item:first-child{margin-left: 0;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zcfg .zcfg_box .zcfg_item{width:100%;height:auto;margin-bottom:20px;}	
	.zcfg .more_link{margin-top:4px;}
}

/* 企业文化 */
.qywh_gzdt .jj_gzdt .jj_dtitem{background:#f4f4f4;border:none;border-top:2px solid #d5d5d5;}
/* 文化理念 */
.whln{width:100%;background:url('../images/PartyMasses/whln.jpg') no-repeat left center;background-size:100% 100%;}
.whln .whln_box .whln_item{width:100%;min-height:350px;}

.whln .whln_box .whln_item .witem{width:24.25%;position: relative;-webkit-transition:linear all 0.2s;
	transition:linear all 0.2s;}
.whln .whln_box .whln_item .witem .item_bg{width:100%;height:auto;-webkit-transition: all 0.6s;transition: all 0.6s;}
.whln .whln_box .whln_item .witem .ln_pic{width:100%;height:100%;position: absolute;top:0;left:0;}

.whln_item .witem .witem_pic{width:100%;height:162px;overflow: hidden;
	margin-bottom:16px;
	display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;
	-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;
	-ms-flex-align: center;align-items: center;}
.whln_item .witem .witem_pic img{display:block;width:60px;height:auto;
	-webkit-transition: all 0.6s;transition: all 0.6s;}
.whln_item .witem .wh_text h2{color:#333333;margin-bottom:6px;}
.whln_item .witem .wh_text p{color:black;}


.whln .whln_box .whln_item .witem.on{width:48.5%;}
.whln_item .witem.on .ln_pic{padding:20px 40px 30px;}
.whln_item .witem.on .witem_pic{-webkit-box-pack: start;-ms-flex-pack: start;
	justify-content: flex-start;-webkit-box-align: end;-ms-flex-align: end;align-items: flex-end;}
.whln_item .witem.on .wh_text h2{color:#ffffff;margin-bottom:6px;}
.whln_item .witem.on .wh_text p{color:#ffffff;}

.ie9 .whln .whln_box .whln_item .witem{float: left;margin-left: 1%;}
.ie9 .whln .whln_box .whln_item .witem:first-child{margin-left: 0;}
.ie9 .whln_item .witem .witem_pic{text-align: center;display: block;margin-top: 30px;height: 130px;}
.ie9 .whln_item .witem .witem_pic img{display: inline-block;}
.ie9 .whln_item .witem.on .witem_pic{text-align: left;height: auto;}



/* 企业标识 */
.qybs{width:100%;}
.qybs .qybs_box .qybs_item{width:48.5%;}
.qybs_item .bs_pd{padding:50px;width:100%;height:100%;border:2px solid #d5d5d5;}

.qybs_item .bs_pd .vi{display: flex;justify-content: space-between;	flex-wrap: wrap;}
.qybs_item .bs_pd .vi a{
	width: 30%;
	border: 1px solid rgba(0,0,0,0.2);
	padding: 20px 10px;
	text-align: center;
	margin-bottom: 20px;
	font-size: 16px;
    color: black;
}
.qybs_item .bs_pd .vi a:hover{
	color: white;
	background: #025e13;
}
.qybs_item .vi_lun .swiper-pagination-bullet-active{
	    background: #025e13;
	}




.qybs_item .bs_pd .pd_name{color:#333333;}
.qybs_item .bs_pd a h2{color:#000000;line-height:30px;margin-bottom:10px;}
.qybs_item .bs_pd a .pd_nr{font-size:14px;color:#7d7d7d;line-height:24px;}
.qybs_item .bs_pd a p.linked{margin-top:10px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.qybs_item .bs_pd a:hover p.linked{color:#e72119;margin-left:4px;} 

.qybs .qybs_box .qybs_item{border:1px solid #747474;}
.qybs .qybs_box .qybs_item .bs_pic{width:100%;height:100%;overflow: hidden;cursor: pointer;}
.qybs .qybs_box .qybs_item img.sxzz{display: block;max-width:100%;width:100%;/* height:100%; */-webkit-transition: all 0.6s;transition: all 0.6s;}
.qybs .qybs_box .qybs_item:hover img.sxzz{-webkit-transform: scale(1.04);transform: scale(1.04);}

.ie9 .qybs .qybs_box .qybs_item{float: left;margin-left: 2%;}
.ie9 .qybs .qybs_box .qybs_item:first-child{margin-left: 0;}
.ie9 .qybs_item .bs_pd .vi{display: block;}
.ie9 .qybs_item .bs_pd .vi a{display: inline-block;margin-right: 2%;}
.ie9 .qybs_item .bs_pd .vi a:nth-of-type(3n){margin-right: 0;}
.ie9 .qybs .swiper-wrapper{position: relative;}
.ie9 .qybs .swiper-container{width: 100%;height: 0px;padding-bottom: 68%;position: relative;}
.ie9 .qybs .swiper-slide{float: left;}
.ie9 .qybs .swiper-pagination{position: absolute;bottom: 10px;left: 0;}
.ie9 .qybs .swiper-pagination-switch{display: inline-block;width: 10px;height: 10px;background-color: #000;margin:0 5px;cursor: pointer;}
.ie9 .qybs .swiper-active-switch{background-color: #025e13;}


@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.whln .whln_box .whln_item{width:100%;margin-bottom:20px;}
	.whln_item .ln_pic .wh_text{bottom:20px;left:20px;}
	.whln .whln_box .whln_item .witem{width:100%;margin-bottom:20px;}
	.whln .whln_box .whln_item.flex-between{
		display: block;}

	.qybs_item .bs_pd{padding:20px;}
	.qybs .qybs_box .qybs_item{width:100%;margin-bottom:20px;}
	.whln .whln_box .whln_item .witem.on{width:100%;}
	.whln_item .witem.on .ln_pic{padding: 10px 20px 20px;}
	.whln_item .witem .witem_pic{height:90px;}
	.whln_item .witem .wh_text h2{color:#ffffff;padding:0px 15px;}
	.whln_item .witem .wh_text p{color:#ffffff;padding:0px 15px;}
}


/* 工作组织-工作动态 */

.zz_gzdt .dt_news .dt_item1{width:65.625%;}
.dt_item1 .dt_swiper{height:100%;width:100%;}
.dt_item1 .dt_swiper .swiper-slide{position: relative;width:100%;height:100%;overflow: hidden;}
.dt_item1 .dt_swiper .swiper-slide img{display: block;max-width:100%;height:100%;width:100%;-webkit-transition: all 0.8s;transition: all 0.8s;}
.dt_item1 .dt_swiper .swiper-slide .slide_title{position: absolute;bottom:0;left:0;height:55px;z-index:10;width:100%;background:rgba(0,0,0,0.7);padding:20px;}
.dt_item1 .dt_swiper .swiper-slide .slide_title p{width:70%;color:#ffffff;height:55px;line-height:15px;font-size:14px;
overflow: hidden;
   white-space: nowrap;
   text-overflow: ellipsis;}
.dt_item1 .dt_swiper .swiper-pagination-bullet{
	width: 14px;
	height: 14px;
	background: #fff;
	opacity: 1;
	margin:0 7px!important;
}
.dt_item1 .dt_swiper .swiper-pagination-bullet-active{
	background: #e72119;
}

.dt_item1 .dt_swiper .swiper-pagination{text-align: right;padding-right:6%;bottom:15px;}
.dt_item1 .dt_swiper .swiper-slide:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}











.zz_gzdt .dt_news .dt_item2{width:31.25%;}
.dt_item2 .dtitem{border:2px solid #d5d5d5;margin-bottom:40px;height:calc((100% - 40px)/2);}
.dt_item2 .dtitem:last-child{margin-bottom:0;}
.dt_item2 .dtitem a{padding:30px 35px;display: block;}
.dt_item2 .dtitem .item_main h2{color:#000000;line-height:30px;margin-bottom:15px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.dt_item2 .dtitem .item_main p{
	font-size:14px;color:#7d7d7d;line-height:24px;
	text-indent: 30px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  

}
.dt_item2 .dtitem p.linked{margin-top:20px;font-size:16px;color:#ababab;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.dt_item2 .dtitem:hover p.linked{color:#e72119;margin-left:4px;}
.dt_item2 .dtitem:hover .item_main h2{color:#e72119;}

.zzjs .jj_gzdt .jj_dtitem{background:none!important;}

.ie9 .dt_item1{overflow: hidden;float: left;}
.ie9 .dt_item1 .swiper-container{width: 100%;height: 0px;padding-bottom: 65%;position: relative;}
.ie9 .dt_item1 .swiper-wrapper{position: relative;}
.ie9 .dt_item1 .swiper-slide{float: left;}
.ie9 .dt_item1 .swiper-pagination{position: absolute;bottom: 15px;left: 0;z-index: 999;text-align: right;right: 0;}
.ie9 .dt_item1 .swiper-pagination-switch{display: inline-block;width: 15px;height: 15px;background-color: #fff;margin:0 5px;cursor: pointer;}
.ie9 .dt_item1 .swiper-active-switch{background-color: #025e13;}
.ie9 .dt_item2{float: right;}
.ie9 .dt_item2 .dtitem .item_main p{height: 4.5em;line-height: 1.5;overflow: hidden;}
.ie9 .dt_item2 .dtitem{margin-bottom: 30px;}
.ie9 .dt_item2 .dtitem a{padding:20px 20px;}
/* 人才工作 */
.rcgz{position: relative;width:100%;height:auto;background:url('../images/PartyMasses/rcgz_pic.jpg') no-repeat;background-size:100% 100%;}
.rcgz .rc_box{width:100%;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: end;-ms-flex-pack: end;justify-content: flex-end;}
.rcgz .rc_box .pic_rc{width:50%;height:100%;overflow: hidden;}
.rcgz .rc_box .pic_rc img{display: block;max-width:67%;-webkit-transition: all 0.6s;transition: all 0.6s;}

.rc_info{width:100%;height:100%;position: absolute;top:0;left:0;}
.rc_info .wrap{height:100%;}
.rc_info .info_cont{width:80%;height:100%;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack: start;-ms-flex-pack: start;justify-content: flex-start;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.rc_info .info_cont .cont-item{width:50%;height:auto;}
.info_cont .cont-item .title_name{color:#ffffff;}
.info_cont .cont-item .item_main h2{color:#ffffff;line-height:30px;margin-bottom:15px;-webkit-transition: all 0.8s;transition: all 0.8s;}
.info_cont .cont-item .item_main p{font-size:14px;color:#ffffff;line-height:24px;text-indent: 30px;}
.info_cont .cont-item p.linked{margin-top:20px;font-size:16px;color:#ffffff;font-weight:600;-webkit-transition: all 0.6s;transition: all 0.6s;display: inline-block;}
.info_cont .cont-item:hover p.linked{color:#e72119;margin-left:4px;}
.info_cont .cont-item:hover .item_main h2{color:#e72119;}
.rcgz .rc_box .pic_rc:hover img{-webkit-transform: scale(1.04);transform: scale(1.04);}

.ie9 .rc_info .info_cont{display: block;width: 50%;margin-top: 30px;}
.ie9 .info_cont .cont-item .title_name{margin-bottom: 10px;}
.ie9 .rcgz{overflow: hidden;padding:30px 0;}
.ie9 .rcgz .rc_box{display: block;float: right;width:50%;}
.ie9 .rcgz .rc_box .pic_rc{width: 100%;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zz_gzdt .dt_news .dt_item1{width:100%;margin-bottom:20px;}
	.dt_item1 .dt_swiper .swiper-slide .slide_title{height:40px;padding:0px 10px;}
	.dt_item1 .dt_swiper .swiper-slide .slide_title p{width:70%;height:40px;line-height:40px;overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;}
	.dt_item1 .dt_swiper .swiper-pagination{text-align: right;padding-right:2%;bottom:8px;}
	.dt_item1 .dt_swiper .swiper-pagination-bullet{
		width:6px;
		height:6px;
		background: #fff;
		opacity: 1;
		margin:0 3px!important;
	}
	.dt_item1 .dt_swiper .swiper-pagination-bullet-active{
		background: #e72119;
	}
	.zz_gzdt .dt_news .dt_item2{width:100%;}
	.rc_info{position: static;}
	.rc_info .info_cont{width:100%;}
	.rc_info .info_cont .cont-item{width:100%;padding:15px 10px;}
	.rcgz .rc_box{display: block!important;}
	.rcgz .rc_box .pic_rc{width:100%;}
	.rcgz .rc_box .pic_rc img{width:100%;height:auto;margin-bottom:20px;}
}



/* 组织工作详情 */

.zz_xq .zz_content .xq_title{text-align: center;color:#000000;margin-bottom:10px;font-size: 28px;font-weight: bold;}
.zz_xq .zz_content .xq_title img{margin-right: 20px; vertical-align: middle;cursor: pointer;}

.zz_xq .zz_content .subtitle{text-align: center;color:rgba(0,0,0,0.6);margin-bottom:10px;font-size: 21px;}
.zz_xq .zz_content .time_span{border-bottom:1px solid #e5e5e5;display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;font-size: 18px;}
.zz_xq .zz_content .time_span span{font-size:18px;color:black;margin:0px 15px;}
.zz_xq .zz_content .time_span span.text_btn{margin: 0 5px;cursor: pointer;}
.zz_xq .zz_content .time_span span.text_btn.active{color: #e72119;}
.zz_xq .zz_content .content_main{border-bottom:1px solid #e5e5e5;
width:74%;    
margin-left: auto;
    margin-right: auto;}
.zz_xq .zz_content .content_main p{line-height: 2;font-size:14px;color:black;margin-bottom:15px;font-size: 22px;text-indent: 2em;font-family:"宋体";}
.zz_xq .zz_content .content_main img{margin:30px auto;display: block;height:auto;}


.zz_xq .zz_content .pages{display: -webkit-box;display: -ms-flexbox;display: flex;-webkit-box-pack: justify;-ms-flex-pack: justify;justify-content: space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
.zz_xq .zz_content .pages .page_cont{width:80%;overflow: hidden;}
.zz_xq .zz_content .pages .page_cont .page_item{margin-bottom:15px;font-size:18px;color:black;}
.zz_xq .zz_content .pages .page_cont .page_item a{color:black;margin-left:10px;-webkit-transition: all 0.6s;transition: all 0.6s;}
.zz_xq .zz_content .pages .page_cont .page_item:hover a{color:#e72119;}
.zz_xq .zz_content .pages .back_link{height:40px;padding:0px 35px;border:1px solid #e5e5e5;color:#333333;text-align: center;line-height:40px;-webkit-transition: all 0.6s;transition: all 0.6s;font-size: 18px;}
.zz_xq .zz_content .pages .back_link:hover{color:#fff;background:#e72119;}
.ie9 .zz_xq .zz_content .time_span{text-align: center;display: block;}
.ie9 .zz_xq .zz_content .pages{display: block;overflow: hidden;}
.ie9 .zz_xq .zz_content .pages .page_cont{float: left;}
.ie9 .zz_xq .zz_content .pages .back_link{float: right;}

@media only screen and (max-width:1366px){

}
@media only screen and (max-width:1024px){
	
}
@media only screen and (max-width:768px){
	.zz_xq .zz_content .pages{display: block;}
	.zz_xq .zz_content .pages .page_cont{width:100%;}
	.zz_xq .zz_content .pages .back_link{padding:10px 20px;margin:0 auto;}
	.zz_xq .zz_content .content_main p{
		font-size: 16px;
	}
	.zz_xq .zz_content .content_main{width: 96%;}
	.zz_xq .zz_content .time_span span{font-size: 16px;}
	.zz_xq .zz_content .time_span{display: block;text-align: center;}
	.zz_xq .zz_content .time_span span.text_change{display: inline-block;}
	.zz_xq .zz_content .pages .page_cont .page_item{font-size: 16px;}
	.zz_xq .zz_content .pages .back_link{font-size: 16px;}
}
@media only screen and (max-width:600px){
	.zz_xq .zz_content .content_main video{display: block;width: 100%;max-width:100%;height: auto;}
	.zz_xq .zz_content .xq_title{font-size: 22px;}
}
/*联系我们*/
.contact{
	display: flex;
}
.ie9 .contact{display: block;overflow: hidden;}
.contact>div{
	flex: 1;
	height: 400px;
}
.ie9 .contact>div{width: 50%;float:left;}
.contact .right{
	padding: 40px;
	background: rgba(0,0,0,0.05);
	box-sizing: border-box;
}
.contact .right h2{
	font-size: 36px;
	margin-bottom: 40px;
}
.contact .right div{
	margin-bottom: 20px;
	line-height: 1;
}
.contact .right .name{
	font-size: 20px;
}
.contact .left img{
	height: 100%;
}
@media screen and (max-width: 768px) {
    .contact{
		display: inherit;
	}
}











